# watch control file for uscan
version=4
opts="pgpmode=next" \
  https://salsa.debian.org/openpgp-applet-team/openpgp-applet/tags \
  /openpgp-applet-team/openpgp-applet/uploads/.*/OpenPGP_Applet-@ANY_VERSION@@ARCHIVE_EXT@ debian
opts="pgpmode=previous" \
  https://salsa.debian.org/openpgp-applet-team/openpgp-applet/tags \
  /openpgp-applet-team/openpgp-applet/uploads/.*/OpenPGP_Applet-@ANY_VERSION@@SIGNATURE_EXT@ uupdate
